SDO_Model_Property::isContainment
SDO_Model_ReflectionDataObject::__construct
SDO Functions
PHP Manual

# SDO_Model_Property::isMany

(No version information available, might be only in CVS)

SDO_Model_Property::isMany — Test to see if the property is many-valued

### Description

bool SDO_Model_Property::isMany ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Test to see if the property is many-valued. Returns `TRUE` if this is a many-valued property, otherwise returns `FALSE`.

### Parameters

None.

### Return Values

Returns `TRUE` if this is a many-valued property, otherwise returns `FALSE`.

SDO_Model_Property::isContainment
SDO_Model_ReflectionDataObject::__construct
SDO Functions
PHP Manual